<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout

            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorPrimary"
            android:orientation="vertical">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/imageView"
                android:layout_width="150dp"
                android:layout_height="150dp"
                android:layout_gravity="center"
                android:layout_marginTop="20dp"
                android:scaleX="-1"
                android:src="@mipmap/actor"
                android:visibility="visible" />

            <com.tasol.tataEmpSystem.widgets.RobotoboldTextView
                android:id="@+id/txtname"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="4dp"
                android:layout_marginTop="10dp"
                android:textColor="@color/white"
                android:textSize="18dp"
                tools:text="Bill Gates" />

            <com.tasol.tataEmpSystem.widgets.RobotolightTextView
                android:id="@+id/txtDesignation"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginBottom="10dp"
                android:text="Assistant Lecture - CSE"
                android:textColor="@color/white"
                android:textSize="18dp"
                android:visibility="visible" />


            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginTop="8dp"
                android:background="#ffffff"
                android:visibility="gone" />

        </LinearLayout>

        <ListView
            android:id="@+id/lstSlidingMenu"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:divider="@null"
            android:gravity="center"
            android:listSelector="@android:color/transparent"
            android:scrollingCache="false" />

        <LinearLayout
            android:id="@+id/llIcons"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:gravity="center"
            android:visibility="gone">

            <ImageView
                android:layout_width="130dp"
                android:layout_height="65dp"
                android:src="@mipmap/ic_launcher"
                android:visibility="gone" />

        </LinearLayout>
    </LinearLayout>
</LinearLayout><!-- //  </ScrollView>-->

